/**
 *  Reset Stylesheet
 */
 html, body, div, span, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 abbr, address, cite, code,
 del, dfn, em, img, ins, kbd, q, samp,
 small, strong, sub, sup, var,
 b, i,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,
 article, aside, canvas, details, figcaption, figure,
 footer, header, hgroup, menu, nav, section, summary,
 time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:top;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

p {
    padding-bottom: 5px;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color: rgb(196,18,48);
    text-decoration: none;
    font-weight: bold;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
  */
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
  */
  -ms-interpolation-mode: bicubic;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

label {
  cursor: pointer;
}

svg {
/*
  For IE9.
  */
  overflow: hidden;
}

ul { padding: 0; margin: 0; }
ul li { padding: 0; margin: 0; list-style: none; }

.left { float: left; }
.right { float: right; }


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


/* INDEX

GENERAL STYLES SEC01
*/

/* GENERAL STYLES SEC01 */
body{
    font-family: "Helvetica", Arial, sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 1.3;
    /*background: url(/images/bg.jpg) 50% -10px no-repeat;*/
    background: url(/images/speechmarks2.png) 50% -152px no-repeat;
}


/*
.quote-decoration {
    width: 421px;
    height: 669px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/bg_66.png) 0 0 no-repeat;
}
*/


.main-content{
    /* safari fixed nav fix */
    width: 960px;
    background-color:#FFF;
    margin: auto;
    display: block;
    padding: 0 0 50px;
}
.header-content {
    width: 100%;
    height: 180px;
    position: relative;
    z-index: 2147483647;
}

.header-wrap {
    top: 0;
    /* left: 0; */
    /* width: 100%; */
    background-color: #fff;
    background-color: rgba(255,255,255, 0.95);
    height: 140px;
    padding: 20px 0;
    position: fixed;
}

.header-wrap .decoration {
   position: absolute;
   bottom: -16px;
   left: 50%;
   margin-left: -530px;
   width: 1060px;
   height: 16px;
   background: url('/images/decoration_header_shadow.png') 0 0 no-repeat;
   display: none;
}

.header-wrap .content {

    width: 960px;
    position: relative;
    margin: 0 auto;

}

.header-wrap.fixed .decoration {
 display: block;
 /*  position: fixed;*/
}

#logo {
    width: 171px;
    height: 140px;
    float: left;
    background: url(/../images/GETBAlogo.jpg) 0 0 no-repeat;
}
#top-banner {
    width: 760px;
    height: 54px;
    float: right;
    padding: 10px 0 15px;
    background: url(/../images/top-banner.jpg) center center no-repeat;
}

.header-menu{
    width:760px;
    height:27px;
    background-color: #000;
    float: right;
}
.header-menu > ul {
    width: 100%;
    height: 27px;
    background-color: #000;
}

.header-menu > ul > li {
    height: 24px;
    margin: 3px 0;
    color: #FFF;
    /*    border-left: 1px solid #FFF;*/
    background: url(/images/nav-border.jpg) left top no-repeat;
    font-size: 11pt;
    position: relative;
    float: left;
}
.header-menu > ul > .home {
    width: 50px;
    border-left: none;
    background: url(/images/ui/home-icon.jpg) center center no-repeat;
    cursor:pointer;
}
.header-menu > ul > .home a {
  background-color: transparent;
  width: 100%;
}
.header-menu .home a:hover {
  background-color: transparent;
}
.header-menu > ul > .first{
    /*    border-left: none;*/
    background: none;
}

.header-menu > ul > li > a {
    float: left;
    height: 21px;
    font-size: 14px;
    font-weight: 700;
    line-height: 23px;
    padding: 0 7px;
    margin: 0 3px;
}
.header-menu > ul > li:hover > a {
    background-color: rgb(196,18,48);
}
.header-menu > ul > li.home:hover > a {
  background-color: transparent;
}
.header-menu > ul > li > ul {
    width: 185px;
    background-color: rgb(229,229,229);
    position: absolute;
    left: 3px;
    top: 24px;
    z-index: 99;
    padding: 5px 0;
    display: none;
}
.header-menu > ul > li > ul > li {
    width: 100%;
    float: left;
}
.header-menu > ul > li > ul > li > a, .header-menu .third li a {
    width: 165px;
    float: left;
    padding: 3px 10px;
    font-size: 8pt;
    color: rgb(87,84,92);
    font-weight: normal;
}

.header-menu .third li a{
    padding-left: 22px;
    padding-left: 30px;
}


.header-menu .third a {
    width: 153px !important;
}


.header-menu > ul > li > ul > li > a:hover, .header-menu .third li a:hover {
    background-color: rgb(170,170,170);
    color: #fff;
}
.header-menu > ul > li:hover > ul {
    display: block;
}

.slider-content{
    width: 960px;
    height: 350px;
    position: relative;
    overflow: hidden;
}
.slideshow-holder{
    width: 960px;
    height: 350px;
    overflow: hidden;
}
.slide{
    width: 100%;
    height: 100%;
    display: block;
}

.slider-content .bx-pager{
    z-index: 10;
    position: absolute;
    bottom: -15px;
    left: 0;
    top: initial;
    width: 100%;
}

.slider-content .bx-controls {
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
    top:-22px;
}
.slider-content .bx-pager .bx-pager-item {
    display: inline-block;
    padding: 0 8px;
}
.slider-content .bx-pager .bx-pager-item a {
    width: 12px;
    height: 12px;
    background: url(/images/icon_slider.png) 0 0 no-repeat;
    text-indent: -9999px;
    display: block;
    border-radius: 50em;
}
.slider-content .bx-pager .bx-pager-item a.active {
    background-image: url(/images/icon_slider_active.png);
}

.slider-content .bx-controls-direction .bx-prev,
.slider-content .bx-controls-direction .bx-next {
    width: 30px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    z-index: 99;
    opacity: .7;
}
.slider-content .bx-controls-direction .bx-prev:hover,
.slider-content .bx-controls-direction .bx-next:hover {
    opacity: 1;
}
.slider-content .bx-controls-direction .bx-prev {
    background-image: url(/images/ui/prev.png);
    left: 10px;
    top:-133px;
}
.slider-content .bx-controls-direction .bx-next {
    background-image: url(/images/ui/next.png);
    right: 10px;
    top:-133px;
}

.news-content {
    width: 840px;
    height: 30px;
    padding-left: 120px;
    background: url(/images/latest.png) left center no-repeat;
}
.news-output {
    width: 820px;
    height: 28px;
    padding: 0 10px;
    margin-bottom: 10px;
    line-height: 28px;
    border-top: 1px solid rgb(229,229,229);
    border-bottom: 1px solid rgb(229,229,229);
    color: #000;
    float: left;
}


.poll-holder{
    border: 1px solid #EEEEEE;
    font-size: 11pt;
    margin-left: 135px;
    padding: 10px;
    position: relative;
    width: 805px;
}

.poll-holder strong {
  display: block;
}

.poll-holder .poll-result-item {
  display: inline-block;
  margin-top: 5px;
  margin-right: 5px;
  border-right: 1px solid #DEDEDE;
  padding-right: 5px;
}

.poll-holder .poll-result-item:last-child {
  border-right: none;
}

.your-voice-holder{
    margin-top: 20px;
    margin-bottom: 50px;
    background: url(/images/yourVoice.png) no-repeat scroll 2px 10px transparent;
}
.grey-button{
    width: 77px;
    height: 25px;
    background-color:#56545B;
    color: #FFF;
    border:none;
    font-size:12pt;
    font-weight: bold;
    cursor: pointer;
}
.poll-holder .vote-btn {
    width: 77px;
    height: 24px;
    background: url(/images/voteButton.png) 0 0 no-repeat;
    text-indent: -9999px;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 10px;
    right: 20px;
}
.poll-holder .title {
    display: block;
    padding: 0 0 10px 0;
    font-weight: bold;
}
.poll-holder .radiobox {
    float: left;
    margin-right: 20px;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}
.poll-holder .radiobox input {
    vertical-align: top;
}
.poll-holder a{
    position: absolute;
    top: 40px;
    right: 28px;
    color: #56545B;
    text-decoration: none;
    font-size: 12px;
}
.tile-content{
    width: 980px;
    margin-left: -10px;
}

.tile{
    width: 225px;
    height: 240px;
    margin: 10px;
    float: left;
    overflow: hidden;
    position: relative;
}

#datepicker {
    margin-top: 5px;
}

.tile-text {
    width: 183px;
    height: 50px;
    padding: 10px 32px 10px 10px;
    position: absolute;
    bottom: 0;
    font-size: 12px;
    background-color: #E5E5E5;
    display: block;
    color: rgb(87,84,92);
}
.tile-text:hover {
    color: #fff;
    background-color: rgb(196,18,48);
}
.tile-text h4{
    font-size: 14px;
    text-transform: uppercase;
}
.tile-text p {
    font-weight: normal;
}
.tile-link{
    width: 22px;
    height: 70px;
    background: url(/images/ui/arrow-on-black.jpg) 0 0 no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}
.footer-main-holder{
    background-color: #000;
    width:100%;
    min-height:300px;
    position:relative;
    float: left;
}
.footer-content{
    margin:auto;
    width: 960px;
    min-height: 30px
}
.footer-top-bar{
    width: 100%;
    height: 20px;
    padding: 30px 0;
    background: url(/images/ui/home-icon.jpg) left center no-repeat;
}
.footer-top-bar .phone {
    width: 165px;
    height: 21px;
    background: url(/images/ui/phone.png) 0 0 no-repeat;
    float: right;
}
/* indexpage link styles */
.header-content a,
.footer-content a{
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
}
.footer-content a:hover {
    color: rgb(196,18,48);
}
.footer-content{
    font-size: 12px;
}
.footer-content ul{
    width: 150px;
    display: inline-block;
    margin-right: 7px;
}
.footer-content ul li{
    list-style: none;
    margin-bottom: 10px;
}
.footer-content ul.last {
    width:130px;
    margin-right:0;
}
.footer-byline{
    padding: 50px 0;
    width: 960px;
    text-align: center;
    color: #e5e5e5;
    line-height: 18px;
}
.footer-byline a {
    color: #e5e5e5;
}
.footer-menu .top{
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
}
.footer-content .first{
    margin-left:0px;
}
